/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar {
  margin-right: var(--tec-grid-gutter-small);
  width: 100% !important;
  clear:both !important;
}
.tribe-filter-bar .tribe-filter-bar-c-filter__container {
}
.tribe-filter-bar .tribe-filter-bar-c-filter__toggle-text {
  padding-right: var(--tec-spacer-1);
}
.tribe-filter-bar .tribe-filter-bar-c-filter--open .tribe-filter-bar-c-filter__toggle-icon--minus {
}
.tribe-filter-bar .tribe-filter-bar-c-multiselect .select2-selection__rendered {
  display: none;
  flex-wrap: wrap;
  margin: 0 calc(var(--tec-spacer-0)*-1);
  padding: 0;
  width: auto;
}
.tribe-filter-bar .tribe-filter-bar-c-filter__toggle-icon {
  margin-left: auto;
}
.tribe-filter-bar__filters-container{
visibility:visible;
}
.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar .tribe-filter-bar__form-heading {
  clip: auto;
  height: auto;
  margin: 0;
  position: static;
  width: auto;
  padding: var(--tec-spacer-1) 0 var(--tec-spacer-2);
  display:none;
}
.tribe-filter-bar .tribe-filter-bar-c-multiselect .select2-results__option {
  color: blue;
  font-family: var(--tec-font-family-sans-serif);
  font-size: var(--tec-font-size-2);
  line-height: var(--tec-line-height-3);
  font-weight: var(--tec-font-weight-regular);
  display: inline-block;
}
.tribe-filter-bar .tribe-filter-bar-c-multiselect .select2-results__option {
  padding-right: 3%;
}
.tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-day, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-latest-past, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-list, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-calendar-month, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-map, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-photo, .tribe-events--filter-bar-vertical.tribe-common--breakpoint-medium .tribe-events-l-container .tribe-filter-bar--open ~ .tribe-events-pro-week-grid {
  width: 100%;
  margin-top:3%;
}
.tribe-common--breakpoint-medium .tribe-filter-bar .tribe-filter-bar-c-filter--pill.tribe-filter-bar-c-filter--dropdown .tribe-filter-bar-c-filter__filter-fields, .tribe-common--breakpoint-medium .tribe-filter-bar .tribe-filter-bar-c-filter--pill.tribe-filter-bar-c-filter--multiselect .tribe-filter-bar-c-filter__filter-fields, .tribe-filter-bar .tribe-filter-bar-c-filter--dropdown .tribe-filter-bar-c-filter__container, .tribe-filter-bar .tribe-filter-bar-c-filter--multiselect .tribe-filter-bar-c-filter__container {
  margin-top: calc(var(--tec-spacer-1)*-1);
  visibility: visible;
  display: block;
}
.tribe-filter-bar-c-filter__toggle-wrapper{
display:none;
}

a[selected="true"] {
  color: red !important;
}

.tribe-filter-bar-c-pill__pill-label{
display:none;
}

#filterbar_category-pill-toggle-498fb759-d486-4c58-9e13-d3c85bb2a48d {
  display: none;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8 {
  color: var(--tec-color-text-primary);
  font-family: var(--tec-font-family-sans-serif);
  font-weight: var(--tec-font-weight-bold);
  display: block !important;
}

.tribe-common--breakpoint-medium .tribe-filter-bar--vertical.tribe-filter-bar .tribe-filter-bar-c-clear-button {
  font-size: var(--tec-font-size-1);
  line-height: var(--tec-line-height-0);
  float: right !important;
  width: 100% !important;
  margin-left: 95% !important;
}

.tribe-filter-bar .tribe-filter-bar__selected-filters-list-container {
  padding-bottom: var(--tec-spacer-4);
  display: none;
}
.select2-container--default .select2-results > .select2-results__options {
  max-height: 150px;
  overflow-y: auto;
  margin-top: -6.9%;
  margin-left: 44%;
  margin-bottom: 3%;
  width:76%;
}

.tribe-filter-bar .tribe-filter-bar-c-filter {
  margin-bottom: -8%
}
.select2-dropdown {
  width: 80% !important;
}

.select2-results__option--highlighted{
color:red !important;
}
.select2{
    width:90% !important;
}
#1tfe-result-if3u-16:selected{
    color:red;
}
.eventsactive{
    color:red;
}